Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.lsat.scheduler.graph.dsl;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: lsat_graph,
 lsat_graph.impl,
 lsat_graph.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.lsat.activity.dsl;visibility:=reexport,
 org.eclipse.lsat.common.graph.directed;visibility:=reexport,
 org.eclipse.lsat.dispatching.dsl;visibility:=reexport,
 org.eclipse.lsat.common.graph.directed.editable;visibility:=reexport,
 org.eclipse.lsat.common.scheduler.graph;visibility:=reexport,
 org.eclipse.lsat.machine.dsl;visibility:=reexport,
 org.eclipse.lsat.common.scheduler.resources;visibility:=reexport,
 org.eclipse.lsat.common.scheduler.schedule;visibility:=reexport
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.lsat.scheduler.graph.dsl
